{
  "_id": "cordova-plugin-chrome-apps-alarms@1.3.3",
  "_rev": "4-0250942b38c1cbd2c72093065810f121",
  "name": "cordova-plugin-chrome-apps-alarms",
  "description": "This plugin allows apps to register alarms.",
  "dist-tags": {
    "latest": "1.3.3"
  },
  "versions": [
    "1.3.3"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>"
  ],
  "time": {
    "modified": "2015-04-30T02:47:29.706Z",
    "created": "2015-04-30T02:09:49.823Z",
    "1.3.3": "2015-04-30T02:09:49.823Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-alarms",
  "keywords": [
    "chrome",
    "alarm",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-alarms.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-alarms/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"7ac00aa2b236b6d0951e203dae21f822\"",
  "_lastModified": "Sat, 26 May 2018 20:57:35 GMT",
  "version": "1.3.3",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-alarms",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "b4ea5dd03107c90d3a130307c06cd35bfd696745",
  "scripts": {},
  "_shasum": "1ce82285744e6e3e1290a1ddcec58ee0fa20e45d",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "1ce82285744e6e3e1290a1ddcec58ee0fa20e45d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-alarms/-/cordova-plugin-chrome-apps-alarms-1.3.3.tgz"
  },
  "directories": {}
}
